Puthagam Android App - Bug #4598

No option viewing to remove books from collection...direct collection getting deleted. After adding
new collection there should be option to remove the same book from that collection.

09/29/2022 06:26 PM - priyanka Sharma

Status: Closed Start date: 09/29/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2022 10:21 PM - Ravi L

- Status changed from New to Resolved

#2 - 10/05/2022 03:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
